Subject: Re: Need help in umounting the auto mounted mount points
From: "Gerrit P. Haase" <[email-masked]>
To: "Geetha Raman" <[email-masked]>
Cc: [email-masked]
Date: Thu, 6 Jun 2002 10:31:49 +0200

Geetha schrieb:

> I  have  recently  downloaded the  cygwin ver  1.3.10 and I have noticed
> that it automatically mounts all windows mapped  drive as follows

Yes, this is great;)

> c: on   /cygdrive/c type user (textmode,noumount)
> m: on  /cygdrive/m type user (textmode,noumount)
> u: on /cygdrive/u type user (textmode,noumount)

You can change the /cygdrive prefix to s.th. else (like '/').

> If I  tried to umount , it is  not unmounting it.  This is  creating  some
> of our  script to fail since " :" is the  path separator in unix and the
> script adds w:/cvs/.... to  path and earlier (old version) of  cygwin used
> to  treat this as /cygdrive/w but now it takes as it is.

If you want to use the latest greatest Cygwin available you'll need to
change your scripts.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/